<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle"><div class="title">DynamicUI Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_dynamic_u_i.html">DynamicUI</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_dynamic_u_i.html#a929e5a6b56ff6451c267166bc9c5f46d">_df</a></td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_dynamic_u_i.html#adade47eeabb865819db19d0c84c2bc50">_filePath</a></td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_dynamic_u_i.html#aa3e01e5af44026cf74e0ff144ab7e978">addObject</a>(TContainer *tc)</td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_dynamic_u_i.html#a51b816df63026acc58edae63541ffbc9">contentWidget</a></td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_dynamic_u_i.html#a43e462afdf6ae64e6e2e1bbc438e82b6">df</a>()</td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_dynamic_u_i.html#a811040091eba94cfbd1e1af1d7b10728">DynamicUI</a>(QWidget *parent=nullptr)</td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"><span class="mlabel">explicit</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_dynamic_u_i.html#a429935115b2fbebd9e5402046760dbc7">DynamicUI</a>(QWidget *parent=nullptr, const QString &amp;filePath=&quot;&quot;)</td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_dynamic_u_i.html#a374b18830cdf4ed4c8a4e0cebd80c930">expandWorkSpace</a>()</td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_dynamic_u_i.html#a65b793b77bad9e546f0252bf2f8abf14">getContentWidget</a>()</td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_dynamic_u_i.html#a7a0ade2b1f4c79dcb76285bc001efe57">objects</a></td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_dynamic_u_i.html#ac06db3dc0347f9a8fa595f30a99dad1c">openPlotWindow</a>()</td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_dynamic_u_i.html#a5db3df790ea5fa8bc3cc8c9c6a106eae">openStatWindow</a>()</td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_dynamic_u_i.html#aedd96653b2325479b9b46a380d6a339c">sa</a></td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_dynamic_u_i.html#a64c9a96960114ff012c70264b74b5cf0">saveToPdf</a>(const QString &amp;fileName)</td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_dynamic_u_i.html#a3d41e70e20dcc74544dca58ed239630b">saveToPdfButtonClicked</a>()</td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_dynamic_u_i.html#aec9a6ae025e87e65466e45e2ca68b718">ui</a></td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_dynamic_u_i.html#ae3b6466a5848d6ff15e963fe61e6e61d">updateDateTime</a>()</td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"><span class="mlabel">slot</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_dynamic_u_i.html#a59083b311b8f0ac9dc696ed459175f3a">widgetSpawn</a></td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_dynamic_u_i.html#ae57d3a38008847a8d76836006959d11c">~DynamicUI</a>()</td><td class="entry"><a class="el" href="class_dynamic_u_i.html">DynamicUI</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
